Subject: Post doctoral research position

From: "Esquerre" <[email-masked]>
Date: 12 Jan 1995 15:21:19 -0000

URGENT!
Applications are invited for a research project on the regulation of 
endopolygalacturonase gene expression in a phytopathogenic fungus.
Applicants should have a strong background in current molecular biology 
techniques ; experience in transformation of fungi would be an advantage.
The appointment is for one year, starting immediately ; salary will be 
about 13000 FF per month. Please contact us rapidly by e-mail, and send a 
cv including list of publications and names, addresses and telephone 
nunbers of 2 referees.
Marie-Therese Esquerre-Tugaye, Professor
Laboratoire Interactions Plantes-Microorganismes      Tel.(33) 61 55 67 59
Centre de Biologie et Physiologie V g tales           Fax (33) 61 55 83 78
URA CNRS 1457
Universit  Paul Sabatier
118, route de Narbonne
31062 Toulouse cedex, France